﻿@model FacultadViewModel
@using (Html.BeginForm())
{
    <fieldset>
        <legend>Ingresar facultad</legend>
        <div class="editor-label">
            @Html.LabelFor(model => model.Nombre)
        </div>
        <div class="editor-field">
            @Html.TextBoxFor(model => model.Nombre)
            @Html.ValidationMessageFor(model => model.Nombre, "", new { @class = "custom_error" })
        </div>
        <div class="editor-label">
            @Html.LabelFor(model => model.Abreviatura)
        </div>
        <div class="editor-field">
            @Html.TextBoxFor(model => model.Abreviatura)
            @Html.ValidationMessageFor(model => model.Abreviatura, "", new { @class = "custom_error" })
        </div>
        <div class="buttons">
            <input type="submit" value="Add" />
        </div>
    </fieldset>
}

